[讨论]`GLIBC_2.4' not found 问题

为当前最终发行版之前的所有版本提供支持
回复
zhfg45
帖子: 13
注册时间: 2006-11-13 21:07
送出感谢: 0
接收感谢: 0

[讨论]`GLIBC_2.4' not found 问题

#1

帖子 zhfg45 » 2007-01-27 0:36

从rar官方下载了一个rar for linux 3.70版,运行的时候有如下提示:
zhfg@UBUNTU:~/mangosdata$ ./rar/unrar
./rar/unrar: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by ./rar/unrar)


用apt-get install 找不到2.4版的glibc.请问哪个源里有这个版本? 我用的是cn99的源.
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#2

帖子 dogfox » 2007-01-27 0:42

2.7的的确又问题
我用的是2.6的
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 huangjiahua » 2007-01-27 1:40

sudo apt-get install rar 便是了
跃过无数的时间断层,只为了在
zhfg45
帖子: 13
注册时间: 2006-11-13 21:07
送出感谢: 0
接收感谢: 0

#4

帖子 zhfg45 » 2007-01-27 15:46

huangjiahua 写了:sudo apt-get install rar 便是了
问题解决.谢谢
回复

回到 “老旧版本支持”